petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscDSCopyEquations

Copy all pointwise function pointers to the new problem

### Synopsis

    #include "petscds.h"
    PetscErrorCode PetscDSCopyEquations(PetscDS prob, PetscDS newprob)

Not collective Many br

### Input Parameter

prob -The PetscDS object Many br

### Output Parameter

newprob -The PetscDS copy Many br

Many br

### See Also

PetscDSSetResidual(), PetscDSSetJacobian(), PetscDSSetRiemannSolver(), PetscDSSetBdResidual(), PetscDSSetBdJacobian(), PetscDSCreate()

Level:intermediate
Location:src/dm/dt/interface/dtds.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages